{
	"name": "super-miner",
	"engineConfig": {
		"fps": 60,
		"designWidth": 750,
		"designHeight": 1334,
		"scaleMode": "fixedWidth",
		"modifyCanvasSize": false,
		"resPath": ""
	},
	"customConfig": {
		"scene": {
			"scenes": {
				"main": "scenes/main.scene"
			},
			"entryScene": "main"
		},
		"webServiceUrl-": "http://10.10.93.204:7555 http://localhost:3010",
		"webServiceUrl": ""
	},
	"dataCenterConfig": {
		"dataCenterRoot": [
			"API",
			"CFG"
		]
	}
}
